import { _decorator, Component, JsonAsset, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('FileManager')
export class FileManager extends Component 
{
    @property({type: JsonAsset})
    private levelDataJson: JsonAsset;

    public fn_GetLevelDataJson()
    {   
        return this.levelDataJson.json;
    }
}

